body {
    font-family: Arial, Helvetica, sans-serif;
    color: hsl(233, 26%, 24%);
}
header {
    display: flex;
    justify-content: space-between;
    padding: 0 7.5%;
    align-items: center;
}
.logo {
    padding: 20px;
}
.nav {
    display: flex;
    padding: 20px;
    align-items: center;
    cursor: pointer;
}
.nav-item {
    margin: 0 20px;
}
.btn {
    border: none;
    outline: none;
    padding: 10px;
    cursor: pointer;
    background-image: linear-gradient(to right, hsl(136, 65%, 51%), hsl(192, 70%, 51%));
    border-radius: 30px;
    color: white;
}
.nav-item:hover {
    border-bottom: 3px solid hsl(136, 65%, 51%);
}
.click:hover {
    background-image: linear-gradient(to right, hsl(136, 81%, 70%), hsl(192, 86%, 67%));;
}
/* .btn:hover {
    border-bottom: 3px solid green;
} */
.circular img {
    display: none;
}
.main {
    display: flex;
    flex-direction: column;
}
.section1 {
    display: flex;
    background-color: rgb(248, 245, 245);
    /* height: 90vh; */
    width: 100%;
    justify-content: space-between;
    /* margin: 20px 0; */
    padding-bottom: 20px;
}
.item h1 {
    font-size: 3.5em;
    margin-top: 200px;
    line-height: 1.2em;
    margin-left: 7.5%;
}
.section1 img {
    background-image: url('./images/bg-intro-desktop.svg');
    background-position: top;
    background-size: 900px;
    background-repeat: no-repeat;
}
.item p {
    line-height: 1.5em;
    margin-top: 20px;
    padding-left: 7.5%;
}
/* .bg {
    margin-top: 50px;
    background-image: linear-gradient(to right, hsl(136, 65%, 51%), hsl(192, 70%, 51%));
    display: inline-block;
    padding: 10px;
    border-radius: 30px;
    color: white;
} */
.item button {
    margin-left: 7.5%;
    margin-top: 20px;
}
.section2 {
    display: flex;
    flex-direction: column;
    background-color: rgb(226, 225, 225);
}
.item1 {
    margin-top: 20px;
}
.item1 h2 {
    margin-left: 7.5%;
    font-size: 2.5em;
    line-height: 1.5em;
}
.item1 p {
    margin-left: 7.5%;
    margin-right: 7.5%;
    line-height: 1.2em;
    margin-top: 20px;
}
.sec2-container {
    display: flex;
    margin-top: 15px;
    justify-content: space-between;
    margin-left: 7.5%;
    margin-right: 7.5%;
    flex-wrap: wrap;
    padding-bottom: 50px;
}
.sec2-container .item2 {
    width: 400px;
    margin-top: 50px;
}
.sec2-container .item2 h3 {
    font-size: 28px;
    margin-top: 8px;
}
.sec2-container .item2 p {
    font-size: 18px;
    line-height: 1.2em;
    margin-bottom: 20px;
    margin-top: 10px;
}
.section3 h2{
    font-size: 40px;
    margin-left: 7.5%;
    margin-top: 20px;
}
.sec3-container {
    display: flex;
    margin-top: 15px;
    justify-content: space-between;
    margin-left: 7.5%;
    margin-right: 7.5%;
    flex-wrap: wrap;
    padding-bottom: 50px;
}
.sec3-item {
    width: 390px;
    /* max-width: 50%; */
    margin-top: 50px;
    margin: 5px;
    box-shadow: 0px 5px 15px 0px grey;
    border-radius: 5px;
}
.sec3-item img {
    width: 100%;
    height: 300px;
    border-radius: 5px;
}
.sec3-item small {
    margin-left: 15px;
}
.sec3-item h4 {
    font-size: 25px;
    margin-left: 15px;
    margin-top: 10px;
    margin-right: 15px;
}
.sec3-item p {
    margin-left: 15px;
    margin-top: 10px;
    margin-right: 15px;
    text-align: justify;
    margin-bottom: 15px;
}
footer {
    background-color: hsl(233, 26%, 24%);;
    display: flex;
    justify-content: space-between;
    padding-bottom: 30px;
    color: white;
}
.foo-item1 {
    margin-left: 7.5%;
    margin-top: 30px;
} 
.foo-logo {
    margin-bottom: 30px;
}
.icon img {
    margin-right: 5px;
}
.icon img:hover, .icon img:focus {
    background-image: linear-gradient(to right, hsl(136, 65%, 51%), hsl(192, 70%, 51%));
    border-radius: 5px;
}
.foo-item2 {
    margin-top: 30px;
}
.foo-nav1 div{
    margin-bottom: 10px;
    cursor: pointer;
} 
.foo-nav1 div:hover {
    color: hsl(136, 65%, 51%);;
}
.foo-item3 {
    margin-top: 30px;
}
.foo-nav2 div{
    margin-bottom: 10px;
    cursor: pointer;
}
.foo-nav2 div:hover {
    color: hsl(136, 65%, 51%);
}
.foo-item4 {
    margin-top: 30px;
    margin-right: 7.5%;
}
.foo-item4 button {
    margin-bottom: 20px;
}

@media (max-width: 1882px) {
    .sec3-item {
        width: 32%;
    }
}
@media (max-width: 1400px) {
    .sec3-container {
        flex-shrink: 0px;
    }
    .sec3-item {
        width: 49%;
    }
}
@media (max-width: 1174px) {
    .sec3-item {
        width: 48%;
    }
}
@media (max-width: 1050px) {
    .section1 img {
        background-image: url('./images/bg-intro-desktop.svg');
        background-position: top;
        background-size: 700px 500px;
        background-repeat: no-repeat;
        width: 500px;
        height: 1000px;
    }
}
@media (max-width: 887px) {
    header{
        padding: 0 4.5%;
    }

    .nav-item{
        margin: 0 10px;
    }
}
@media (max-width: 941px) {
    .section1 {
        flex-direction: column-reverse;
    }
    .item h1 {
        margin-left: 7.5%;
    }
    .item button{
        margin-left: 7.5%;
        margin-top: 30px;
    }
    .section1 img {
        width: 100%;
        background-size: 500px 900px;
    }
    .sec2-container .item2 {
        width: 100%;
    }
    .sec3-item {
        width: 100%;
    }
    footer {
        display: block;
    }
    .foo-item1 {
    margin-left: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    } 
    .foo-logo {
        margin-top: 15px;
    }
    /* .icon img {
        margin-right: 5px;
    }
    .icon img:hover {
        background-color: rgb(161, 44, 8);
    } */
    .foo-item2 {
    margin-top: 20px;
        text-align: center;
    }
    .foo-nav1 div{
        margin-bottom: 10px;
    } 
    .foo-item3 {
    margin-top: 20px;
        text-align: center;
    }
    .foo-nav2 div{
        margin-bottom: 10px;
    }
    .foo-item4 {
    margin-top: 30px;
        /* margin-right: 7.5%; */
        margin-left: 7.5%;
        text-align: center;
    }
    .foo-item4 button {
        margin-bottom: 20px;
    }
}
@media (max-width: 748px) {
    header {
        display: block;
    }
    .nav {
        order: 2;
        display: flex;
        justify-content: center;
        margin-right: 7.5%;
        flex-wrap: wrap;
    }
    .circular {
        position: absolute;
        top: 10px;
        right: 7.5%;
    }
    .circular img {
        display: none;
    }
}

@media (max-width:375px) {
    .nav {
        display: none;
        text-align: center;
        box-shadow: 0 5px 15px 0 grey;
        width: 80%;
        margin: 10px auto;
    }
    .nav-item {
        margin-top: 10px;
    }
    .circular button{
        display: none;
    }
    .circular #menu {
        display: block;
        padding: 20px;
    }
    .circular #close {
        display: none;
        padding: 20px;
    }
}